Status: Approved Start date: 11/13/2013
Priority: Low Due date:

Assignee: Miroslav Fidler % Done: 100%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| have noticed that help view inside QtfDIg (IDE) dosen't use margins. Consequently text inside help doesn't look very well. Code sample:

QtfDIg::QtfDIg()
{

help.Margins(Rect(12, 0, 12, 0));

History

#1 - 11/13/2013 12:36 PM - Zbigniew Rebacz
- File Qtf.cpp added

#2 - 11/14/2013 09:25 PM - Zbigniew Rebacz
- % Done changed from 0 to 100

#3 - 11/16/2013 11:50 AM - Miroslav Fidler
- Status changed from Ready for QA to Approved

Files

Qtf.cpp 2.97 KB
